[Details]
Title=downloadpremium
Author=ucianosoledad
Version=1.0.0
ConnectionCount=2
FollowRedirect=1
CrackedString=HTTP/1.1 302 Moved Temporarily
InvalidString=HTTP/1.1 200 OK
[Connection_1]
Host=downloadpremium.net
URL=/login
PostData=loginformused=1&forgotpassword=&username=[user]&password=[pass]
IsLogin=1
Method=1
ParseCount=0
[Connection_2]
Host=downloadpremium.net
URL=/account
ParseCount=4
[Parse_2_1]
Title=Account Type
SingleStart=Account Type:
[b][color="black"]SingleEnd=<
Type=2
[Parse_2_2]
Title=Valid Until
SingleStart=Valid Until:
[b]SingleEnd=<
Type=2
[Parse_2_3]
Title=Premium Points
SingleStart=Premium Points (coming soon):
[b][color="blue"]SingleEnd=<
Type=2
[Parse_2_4]
Title=E-mail
SingleStart=E-mail:
[b]SingleEnd=<
Type=2